10075
Dar su opinión
Todos los comentarios en este productos
Añadir al carrito
Imprimir
  • 3.8/5
  • 1
  • 2
  • 3
  • 4
  • 5
Detalle
China Bienes de equipo

Reportar abuso

Bienes de equipo

Adsl modem

1)Full Rate ADSL 2+,Support Various Mainstream DSLAM 2)up to 24Mbps Downstreamand 1Mbps Upstream Date rate 3)The max distance is up to 5.4 Kilometers. 4)Support RFC 1483 BRIDGE 5)Support Classical IP over ATM (RFC1577) 6)Support PPP over ATM (RFC2364) 7)Plug and Play, USB 2.0/1.1 specification 8)Support PPP over Ethernet (RFC2516) 9)1 Ethernet,RJ11 and USB port.
Ubicación : Room 3-205, No. 65, Da He Tou Rd., Ningbo, Zhejiang, China, 315012 Ningbo,
Persona a contactar : Yee Shalom, 086 0574 27661500

sanmoo

  • 3.6/5
Detalle
Inscrito el 11 mayo 2007

Sitio web : www.sanmoo-online.com

sanmoo

Buen trato: comprar del vendedor

Visita nuestra guía para una transacción segura! En ningún caso Algomtl no se hace responsable de los anuncios. Sólo la responsabilidad del vendedor o del comprador en caso de litigio está involucrado.
Por favor, lea nuestras condiciones de uso. También puede visitar nuestras preguntas frecuentes y ver nuestra información sobre los riesgos relacionados con la falsificación.
Esta página es acerca de los importadores y exportadores de
Adsl modem

Buscar en la categoria : Bienes de equipo
Buscar en la categoria :
adsl, modem
  • 0/5
  • 1
  • 2
  • 3
  • 4
  • 5
Francia 102 Artesania

Reportar abuso

Bolso Artesanal de Madagascar – Fabricante de bolsos de rafia en Antananarivo
Bolso Artesanal de Madagascar – Fabricante de bolsos de rafia en Antananarivo

Thursday 24 July 2025

Cantidad : 1000 - Precio : 10,00 €

Bolso Artesanal de Madagascar es una empresa local con sede en Antananarivo, especializada en la fabricación artesanal de bolsos de rafia natural y trenzada. Gracias a nuestro reconocido saber hacer, colaboramos con marcas internacionales exigentes que confían en la calidad de nuestras...

Sac artisanale de Madagascar

  • Sac de raphia
  • 102 - Andoharanofotsy
  • +261349637741
  • 2.8/5
  • 1
  • 2
  • 3
  • 4
  • 5
Francia 78600 Deporte

Reportar abuso

Tapis de Yoga Antidérapant Haute Densité et TPE 6 mm
Tapis de Yoga Antidérapant Haute Densité et TPE 6 mm

Tuesday 07 December 2021

Cantidad : 7000 - Precio : 3.90€ HT

De 300 pièces à 900 pièces = 5.90€ HT par pièce + Frais de Livraison 1 000 pièces et plus = 4.90€ HT par pièce + Frais de Livraison 3 000 pièces et plus = 3.90€ HT par pièce + Frais de Livraison Nos prix sont indiqués en HT et soumis à TVA 20% Commande minimum : 300 pièces Tapis de...

NOAH INVEST

  • 78600 - MAISONS-LAFFITTE
  • +33 6 74 93 88 34
  • 2.7/5
  • 1
  • 2
  • 3
  • 4
  • 5
Francia 102 Artesania

Reportar abuso

Bolso Artesanal de Madagascar – Fabricante de bolsos de rafia en Antananarivo
Bolso Artesanal de Madagascar – Fabricante de bolsos de rafia en Antananarivo

Saturday 07 June 2025

Cantidad : 1000 - Precio : 5,00 €

Bolso Artesanal de Madagascar – Fabricante de bolsos de rafia en Antananarivo Bolso Artesanal de Madagascar es una empresa local con sede en Antananarivo, especializada en la fabricación artesanal de bolsos de rafia natural y trenzada. Gracias a nuestro reconocido saber hacer, colaboramos...

Sac artisanale de Madagascar

  • Sac de raphia
  • 102 - Andoharanofotsy
  • +261349637741